@charset "utf-8";
::selection{color:#fff;background-color:#daa95e;}
::-moz-selection{color:#fff;background-color:#daa95e;}
.show1220,
.show768,
.show486{display:none !important;}
.rad{font-family:'Rajdhani' !important;}
.tl-50{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);}
.tly-50{position:absolute;top:50%;width:100%;transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);}
.tlx-50{position:absolute;left:50%;transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);}
.preload{display:none;}
.ita{font-style:italic !important;}
.tdu{text-decoration:underline !important;}
.justi{text-align:justify !important;}
/* main */


 /*#################### container #######################*/
 .container{width:100%;}
.page_preparing{width:100%;position:relative;}
.page_preparing .top{position:absolute;top:0;left:0;z-index: 11;}
.page_preparing .bottom{position:absolute;bottom:0;left:0;z-index: 11;}
.page_preparing .bg_color{width:40%;height:100%;background-color: #f6f0e6;position:absolute;top:0;left:0;}
.page_preparing .inner{width:1280px;position:absolute;top:0;left:50%;transform: translateX(-50%);}
.page_preparing .page_logo{width:320px;padding:80px 0 80px;}
.page_preparing .cont{width:100%;}
.page_preparing .cont .img{width:55%;float:left;}
.page_preparing .cont .text_desc{width:45%;float:left;}
.page_preparing .cont .text_desc .page_title{font-family:"Gmarket_L";color: #222;letter-spacing: -1.4px;
padding:35px 0 30px;border-top:2px solid #d3a957;border-bottom:2px solid #d3a957;text-align: center;}
.page_preparing .cont .text_desc .page_title strong{font-family:"Gmarket_M";color: #b78026;}
.page_preparing .cont .text_desc .page_desc{width:100%;padding-top:30px;}
.page_preparing .cont .text_desc .page_desc li{padding:25px 0;}
.page_preparing .cont .text_desc .page_desc h3{width:30%;float:left;font-family:"Gmarket_M";line-height:34px;color: #b78026;}
.page_preparing .cont .text_desc .page_desc h3 strong{padding-left:8px;}
.page_preparing .cont .text_desc .page_desc .time_desc{width:70%;float:left;color:#222;font-family:"Gmarket_M";line-height: 1.34;}
.page_preparing .cont .text_desc .page_desc .tel_desc{width:70%;float:left;color:#222;font-family:"Gmarket_M"; line-height: 1.4;}
.page_preparing .cont .text_desc .page_desc .position_desc{padding-left:34px;width:80%;float:left;color:#222;font-family:"Gmarket_M"; line-height: 1.33;padding-top:10px;}
.page_preparing .cont .text_desc .page_desc .position_desc strong{font-family:"Gmarket_B";color:#946b1e;}
.page_preparing .position_img{position:absolute;right:50px;bottom:50px;}


.color{color:#946b1e;}

#visual{width:100%;height: 969px;background-color: rgba(122, 113, 86, 0.533);position: relative;font-family: 'mini_R';overflow:hidden;}
#visual .top{position: relative;}
#visual .visual_bgaa{height:100%;max-width: none;}
#visual .top .box{position:absolute;left:25%;top:50%;transform: translatey(-50%);
background-color: rgba(255, 255,255,0.7);color:#2d2d2d;padding:65px 45px;}
#visual .top .box h2{font-weight: normal;letter-spacing: -0.93px;text-align: left;}
#visual .top .box .txt{ font-weight: normal;line-height: 1.44;letter-spacing: 1.36px;text-align: left;padding:26px 0;}
#visual .top .box .btn{width: 85px;height: 24px;line-height: 24px;text-align: center;border:1px solid #2d2d2d;border-radius: 12px;}


#visual .vbg{width:100%;height:100%;position:relative;}
#visual .vbg video{width:100%;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}

#visual .bottom{width:100%;height:116px;background-image: url("/img/visual_bg_bar.png");position: absolute;bottom: 0;left:0;
line-height: 1.69;letter-spacing: -0.2px;}
#visual .bottom  .txt{width:778px;height:100%;margin:0 auto;line-height:47px;letter-spacing: -0.5px;color: #7a5f2c;position: relative;}
#visual .bottom  .txt p,#visual .bottom  .sns{position: absolute;top:50%;transform: translatey(-50%);}
#visual .bottom  .txt i{padding-right:15px;}
#visual .bottom  .sns{right:0;}
#visual .bottom  .sns li{display: inline-block;padding:0 15px;}

#section01{font-family: 'mini_R';padding: 216px 0;}
#section01 .inner{width:1280px;margin:0 auto;}
#section01 .top{position: relative;width:100%;height:579px;}
#section01 .left{width: 30%;position: absolute;left:0;top:50%;transform: translateY(-50%);}
#section01 .left .title h2{letter-spacing: 3px; color: #d9ac58;font-weight: normal;font-family: 'mini_B';}
#section01 .left .title p{padding-top:27px;line-height: 1.42;letter-spacing: -0.48px;font-weight: normal;color: #4e4e4e;}
#section01 .left .txt{padding-top:120px; line-height: 1.57;letter-spacing: 1.4px; font-weight: normal;color: #4e4e4e;}
#section01 .right{width: 70%;position: absolute;right:0;}
#section01 .bottom{width:100%;padding-top:139px;}
#section01 .bottom li{width:33.3%;float:left;text-align: center;}

#section02{width:100%;font-family: 'mini_R';}
#section02 .st02_visu{width:100%;height:327px;background-image: url("/img/st02_visu.png");color: #fff;text-align:center;position: relative;}
#section02 .st02_visu .text{position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);line-height: 80px;}
#section02 .st02_visu p{letter-spacing: 2.5px;border-bottom:1px solid #fff;}
#section02 .st02_visu h2{ letter-spacing: 3.6px;font-family: 'mini_B';}
#section02 .inner{width:960px; margin:0 auto;}
#section02 .inner_m{display:none;}
#section02 ul{padding:264px 0;}
#section02 li{width:100%;height:464px;margin-bottom:264px;position: relative;}
#section02 li .left{width:50%;float:left;position: relative;z-index: 1;text-align: center;}
#section02 li .right{width:50%;float:left;position: relative;z-index: 1;text-align: center;}
#section02 li .text{padding-top:165px;}
#section02 li .text strong{letter-spacing: 3.6px;color: #d9ac58;}
#section02 li:nth-child(2) .text strong{letter-spacing: 2px;}
#section02 li .text p{ line-height: 1.43;letter-spacing: -0.58px;color: #4e4e4e;font-weight: normal;padding-top:33px;}
#section02 li .num01{position: absolute;left:40%;top:-40px;}
#section02 li .num02{position: absolute;left:30%;top:-40px;}

#section03{width:100%;height:774px;margin-bottom:250px;font-family: 'mini_R';background-image: url("/img/st03_bg.png");}
#section03 .inner{width:580px;margin:0 auto;}
#section03 .box{width:582px;height:724px;position:relative;top:25px;
background-image: url('/img/st03_box.png');color:#fff;text-align: center;}
#section03 .box_inner{width: 100%;position:absolute;top:50%;transform: translateY(-50%);}
#section03 .box .text{line-height: 1.83;font-weight: normal;}
#section03 .box .text p{padding-top:30px;}
#section03 .box .text p:nth-child(2){padding-bottom:40px;}

#section04{width:100%;padding-top:250px;font-family: 'mini_R';font-weight: normal;position: relative;}
#section04 .leigh{position:absolute;top:0%}
#section04 .top .left_1{width:50%;height: 640px;float:left;}
#section04 .top .left_1 .profile{width: 100%;height:100%;position:relative;}
#section04 .top .left_1 .profile img{max-width:none;position:absolute;right:100px;bottom:0;}
#section04 .top .right_1{width:50%;height: 640px;float:left;}
#section04 .top .right_1 .text{background-color: #f7f7f7;width: 100%;height:100%;position: relative;}
#section04 .top .right_1 .text .box{position:absolute;left:124px;top:50%;transform: translateY(-50%);}
#section04 .top .right_1 h2{font-family: 'mini_R';font-weight: normal;color: #4a4538;line-height: 55px;padding-bottom: 40px;}
#section04 .top .right_1 h2 span{display:inline-block; letter-spacing: 2.5px; color: #707070;border-bottom: 1px solid #707070;line-height: 45px;}
#section04 .top .right_1 h2 strong{font-family: 'mini_R';font-weight: normal;color: #512c08;padding-right:10px;}
#section04 .top .right_1 .txt19{font-weight: normal;line-height: 2.11; letter-spacing: -0.48px;color: #4e4e4e;}
#section04 .top .left_2{width:50%;float:left;}
#section04 .top .right_2{width:50%;float:left;}
/* #section04 .top .right_1 .bottom.txt19{font-weight: normal;line-height: 1.84; letter-spacing: 1.77px;color: #4e4e4e;
padding-left:124px;padding-top:20px;} */
/* #section04 .top .right_2 .txt19{font-weight: normal;line-height: 1.84; letter-spacing: 1.77px;color: #4e4e4e;
padding-left:124px;padding-top:20px;} */
#section04 .special{width:100%;padding-top:175px;}
#section04 .special ul{width:1126px;margin:0 auto;}
#section04 .special li{width:33%;float:left;}
#section04 .special li .box_inner{width:300px;height:300px;margin:0 auto;text-align: center;position:relative;}
#section04 .special li:nth-child(1) .box_inner{background-image: url('/img/st04_spec_img00.png');}
#section04 .special li:nth-child(2) .box_inner{background-image: url('/img/st04_spec_img01.png');}
#section04 .special li:nth-child(3) .box_inner{background-image: url('/img/st04_spec_img02.png');}
#section04 .special li h2{font-family: 'mini_R';font-weight: normal;letter-spacing: 3px;color: #946b1e;padding-bottom:20px;}
#section04 .special li p{ font-weight: normal;line-height: 1.43; letter-spacing: -0.35px;color: #3c3c3c;}
#section04 .special .cont{width:80%;position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);}

#section05{width:100%;padding-top:174px;font-family: 'mini_R';font-weight: normal;}
#section05 .left{width:50%;height:599px;float:left;background-image: url('/img/st05_left_bg.png');position:relative;}
#section05 .left .box{position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
#section05 .left h2{font-weight: normal;font-family: 'mini_R'; letter-spacing: 4.1px;color: #d9ac58;}
#section05 .left p{padding-top:40px;line-height: 1.42; letter-spacing: -0.65px; color: #4e4e4e;}
#section05 .right{width:50%;height:599px;float:left;}

#section06{width:100%;font-family: 'mini_R';font-weight: normal;padding:243px 0;}
#section06 .inner{width:1084px;margin:0 auto;}
#section06 .title{width:100%;text-align:center;}

#section06 .title h2{font-family: 'mini_R';font-weight: normal;letter-spacing: 3px;color: #d9ac58;}
#section06 .title p{line-height: 1.42; letter-spacing: -0.48px;color: #4e4e4e;padding-top:27px;}
#section06 .title .border{ width: 116px; height: 5px; background-color: #512c08;margin:66px auto;padding:0;}
#section06 .cont{width:100%;}
#section06 .cont li{width:25%;height:330px;float:left;outline: solid 1px #dbdbdb;position:relative;}
#section06 .cont li.gray{background-color:#f8f8f8 ;}
#section06 .cont li .box{width:100%;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
#section06 .cont li .img{height:105px;text-align: center;}
#section06 .cont li strong{display:block;line-height: 1.14;letter-spacing: 2.1px; color: #785b26;text-align:center;padding-top:15px;}
#section06 .cont li .text{line-height: 1.55;letter-spacing: 1.1px;color: #707070;padding-top:27px;margin:0 auto; text-align: center;}
#section06 .cont li:nth-child(1) .text{width:83%;}
#section06 .cont li:nth-child(2) .text{width:83%;}
#section06 .cont li:nth-child(3) .text{width:83%;    padding-bottom: 45px;}
#section06 .cont li:nth-child(4) .text{width:83%;    padding-bottom: 45px;}
#section06 .cont li:nth-child(5) .text{width:83%;}
#section06 .cont li:nth-child(6) .text{width:83%;}
#section06 .cont li:nth-child(7) .text{width:83%;padding-bottom: 19px;}
#section06 .cont li:nth-child(8) .text{width:83%;}
#section06 .cont li:nth-child(9) .text{width:83%;     padding-bottom: 21px;}
#section06 .cont li:nth-child(10) .text{width:83%;}
#section06 .cont li:nth-child(11) .text{width:83%;}
#section06 .cont li:last-child .box{width:95%;margin:0 auto;}
#section06 .cont li .imga{width:100%;margin:0 auto;text-align:center;}

#section07{width:100%;height:461px;font-family: 'mini_R';font-weight: normal;
background-image:url('/img/st07_bg.jpg');background-attachment: fixed;background-size: 100%;background-repeat: no-repeat;background-position: center;}

#section08{width:100%;padding:285px 0;}
#section08 .inner{width:100%;margin:0 auto;}
#section08 ul{width:100%;position:relative;}
#section08 ul li{width:100%;}
#section08 ul li .top{width:960px;margin:0 auto;}
#section08 ul li .top .left{width:50%;float:left;}
#section08 ul li .top .left h2{font-family: 'mini_R';font-weight: normal;line-height:40px;}
#section08 ul li .top .left h2 span{letter-spacing: 2.7px;color: #6d6145;}
#section08 ul li .top .left h2 strong{letter-spacing: 5.6px;color: #d9ac58;}
#section08 ul li .top .left .txt17{line-height: 1.65;letter-spacing: -0.26px;color: #646464;padding-top:30px;}
#section08 ul li .top .left .desc{width:100%;padding-top:70px;}
#section08 ul li .top .left .desc .time{width:50%;float:left;}
#section08 ul li .top .left .desc .clinic{width:50%;float:left;}
#section08 ul li .top .left .desc i{display:block;float:left;}
#section08 ul li .top .left .desc .desc_area{float:left;padding-left:10px;line-height: 24px;padding-top:10px;}
#section08 ul li .top .right{width:50%;float:left;font-family: 'mini_R';font-weight: normal;position:relative;}
#section08 ul li .top .right .text_box{width:90%;box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.13);
background-color: #fff;padding: 21px 32.8px 24.3px 20px;
position:absolute;bottom:-120px;left:50%;transform: translate(-50%,-50%);}
#section08 ul li .top .right .text_box strong{ line-height: 40px; letter-spacing: -0.24px; color: #d9ac58;}
#section08 ul li .top .right .text_box p{line-height: 26px;letter-spacing: -0.21px;color: #818181;}
#section08 .bottom{width:100%; background-color: #f1f1f1;padding:56px 0;font-family: 'mini_R';margin-top:110px;}
#section08 .bottom ol{width:1350px;margin:0 auto;}
#section08 .bottom ol>li{width:25%;float:left;}
#section08 .bottom ol>li .icon{width:20%;float:left;}
#section08 .bottom ol>li .text{width:75%;padding-left:5%;float:left;}
#section08 .bottom ol>li .text strong{letter-spacing: -0.6px;color: #d9ac58;font-family: 'mini_R';line-height: 40px;}
#section08 .bottom ol>li .text p{ line-height: 1.5; letter-spacing: -0.35px;color: #646464;}
#section08 ul li:nth-child(2) .bottom .botm_inner{width:1350px;margin:0 auto;}
#section08 ul li:nth-child(2) .bottom .tit{width:20%;float:left;}
#section08 ul li:nth-child(2) .bottom .tit span{ line-height: 1.5; letter-spacing: -0.35px;color: #646464;}
#section08 ul li:nth-child(2) .bottom .tit strong{line-height: 1.25;letter-spacing: -0.6px;color: #d9ac58;}
#section08 ul li:nth-child(2) .bottom ol{width:80%;float:left;}
#section08 ul li:nth-child(2) .bottom ol>li{width:32.6%}
#section08 ul li:nth-child(3) .bottom .botm_inner{width:1130px;margin:0 auto;}
#section08 ul li:nth-child(3) .bottom .tit{width:30%;float:left;}
#section08 ul li:nth-child(3) .bottom .tit span{ line-height: 1.5; letter-spacing: -0.35px;color: #646464;}
#section08 ul li:nth-child(3) .bottom .tit strong{line-height: 1.25;letter-spacing: -0.6px;color: #d9ac58;}
#section08 ul li:nth-child(3) .bottom ol{width:70%;float:left;}
#section08 ul li:nth-child(3) .bottom ol>li{width:50%}
#section08 ul .slick-prev,#section08 ul .slick-next{font-size: 0;width:43px;height:85px;background-repeat: no-repeat;position:absolute;top:30%;}
#section08 ul .slick-prev{background-image: url('/img/prev.png');left:320px;}
#section08 ul .slick-next{background-image: url('/img/next.png');right:320px;}
#section08 ul .slick-dots{display:none !important;}

#section09{width:100%;font-family: 'mini_R';position:relative;}
#section09 .st09_bg{width:100%;text-align:center;position:absolute;top:-112px;left:0;}

#section09 .title{width:100%;text-align:center;}
#section09 .title h2{letter-spacing: 3px;color: #d9ac58;font-family: 'mini_R';}
#section09 .title p{line-height: 1.42; letter-spacing: -0.48px;color: #4e4e4e;padding-top:27px;}
#section09 .title .border{ width: 116px;height: 5px;margin: 68px auto 0;background-color: #512c08;padding:0;}

#section09 .inner{width:1280px;margin:0 auto;}
#section09 .cont{width:100%;}
#section09 .cont li{width:25%;height:380px;float:left;margin-top:170px;}
#section09 .cont li .img{width:229px;margin:0 auto;}
#section09 .cont li .tit{text-align:center;padding-top:25px;}
#section09 .cont li .tit strong{letter-spacing: -0.75px;color: #d9ac58;}
#section09 .cont li .tit p{ line-height: 1.42;letter-spacing: -0.48px; color: #4e4e4e;padding-top:13px;}
#section09 .cont li .tit p b{color: #d9ac58;font-weight: bold;}

#section10{width:100%;font-family: 'mini_R';padding:270px 0;}
#section10 .inner{width:1280px;margin:0 auto;}
#section10 .title{width: 100%; text-align: center;}
#section10 .title h2{ letter-spacing: 3px; color: #d9ac58;}
#section10 .title p{padding-top:27px;line-height: 1.42;letter-spacing: -0.48px;color: #4e4e4e;}
#section10 .title .border{ width: 116px;height: 5px;margin: 68px auto;background-color: #512c08;padding:0;}
#section10 .cont{width:100%;}
#section10 .cont ul{width:100%;}
#section10 .cont ul .slick-list{width:868px !important;margin:0 auto;}
#section10 .cont li{width:868px !important;height:567px;line-height:567px;text-align:center;font-size:18px;margin:0 auto;background-color:#eee;}
#section10 .cont ul .slick-dots{width:885px !important;margin:1.5% auto 0;} 
#section10 .cont ul .slick-dots li{width:23% !important;margin:0 1%;margin-bottom:2%;height:110px !important;float:left;background-repeat: no-repeat;background-position: center;background-size: 100%;}
#section10 .cont ul .slick-dots li.slick-active{outline: 4px solid #d9ac58;}
#section10 .cont ul .slick-dots li button{font-size:0;}
#section10 .cont ul .slick-dots:after{content:"";display:block;clear:both;}
#section10 .cont ul .slick-prev,#section10 .cont ul .slick-next{font-size: 0;width:43px;height:85px;background-repeat: no-repeat;position:absolute;top:30%;z-index: 999;}
#section10 .cont ul .slick-prev{background-image: url('/img/prev.png');left:0;}
#section10 .cont ul .slick-next{background-image: url('/img/next.png');right:0;}

#section10 .cont ul .slick-dots li:nth-child(1){background-image: url('/img/st10_img00.png');}
#section10 .cont ul .slick-dots li:nth-child(2){background-image: url('/img/st10_img01.png');}
#section10 .cont ul .slick-dots li:nth-child(3){background-image: url('/img/st10_img02.png');}
#section10 .cont ul .slick-dots li:nth-child(4){background-image: url('/img/st10_img03.png');}
#section10 .cont ul .slick-dots li:nth-child(5){background-image: url('/img/st10_img04.png');}
#section10 .cont ul .slick-dots li:nth-child(6){background-image: url('/img/st10_img05.png');}
#section10 .cont ul .slick-dots li:nth-child(7){background-image: url('/img/st10_img06.png');}
#section10 .cont ul .slick-dots li:nth-child(8){background-image: url('/img/st10_img07.png');}



#section11 .cont .box1 .wrap_map{
    height: 461px !important;
    min-height: 461px;
    max-height: 461px;
}

#section11{width:100%;background-color:#fcfcfc;padding-top:50px;font-family: 'mini_R';margin-bottom:350px;}
#section11 .inner{width:1046px;margin:0 auto;}
#section11 .title{text-align: center;line-height:40px;}
#section11 .title span{letter-spacing: 2.85px;color: #6d6145;}
#section11 .title h2{letter-spacing: 3px; color: #d9ac58;}
#section11 .cont{width:100%;padding-top:40px;}
#section11 .cont .box1{width:100%;height:608px; background-image: url('/img/st11_box1_bg.png');position:relative;}
#section11 .cont .box1 .box1_inner{width:92%;height:420px;position:absolute;left:50%;top:47%;transform: translate(-50%,-50%);}
#section11 .cont .box1 .map_desc{width:50%;height:489px;float:left;}
#section11 .cont .box1 .cont_desc{width:50%;float:left;}
#section11 .cont .box1 .cont_desc h3{line-height:39px;letter-spacing: -0.24px; color: #d9ac58;padding-bottom:32px;}
#section11 .cont .box1 .cont_desc h3 i{padding-right:10px;}
#section11 .cont .box1 .cont_desc .text1 p{padding-bottom:25px;}
#section11 .cont .box1 .cont_desc .text1 span{color: #3c3c3c;line-height:normal;}
#section11 .cont .box1 .cont_desc .text1 span.txt15 strong{    color: coral;    font-weight: 500;}
#section11 .cont .box1 .cont_desc .text2{padding-top:35px;}
#section11 .cont .box1 .cont_desc .text2 p a{color:#946b1e}
#section11 .cont .box1 .cont_desc .text2 p a span{color:#585858}
#section11 .cont .box2{width:100%;height:154px; background-image: url('/img/st11_box2_bg.png');margin-top:55px;line-height:39px;position:relative;}
#section11 .cont .box2 .box2_inner{width:91%;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
#section11 .cont .box2 h3{line-height:39px;letter-spacing: -0.24px; color: #d9ac58;padding-bottom:32px;width:150px;float:left;}
#section11 .cont .box2 h3 i{padding-right:10px;}
#section11 .cont .box2 .center{float:left;}
#section11 .cont .box2 .center b{color: #d9ac58;}
#section11 .cont .box2 .right{float:left;margin-top:10px;}
#section11 .cont .box2 .center span{padding:0 18px 0 30px;line-height: 20px;}




@media all and (max-width: 1240px) {
    #visual video{width:auto !important;height:100%;margin:0 auto;}}

    @media all and (max-width: 768px) {
    .page_preparing{width:100%;position:relative;}
    .page_preparing .top{position:absolute;top:0;left:0;z-index: 11;}
    .page_preparing .bottom{position:absolute;bottom:0;left:0;z-index: 11;}
    .page_preparing .bg_color{display:none}

    .page_preparing .inner{width:90%;position:absolute;top:0;left:50%;transform: translateX(-50%);}
    .page_preparing .page_logo{width:240px;padding:20px 0;;margin:0 auto;}
    .page_preparing .cont{width:100%;}
    .page_preparing .cont .img{width:100%;float:none;}
    .page_preparing .cont .text_desc{width:100%;float:none;padding-top:40px;}
    .page_preparing .cont .text_desc .page_title{font-family:"Gmarket_L";color: #222;letter-spacing: -1.4px;
    padding:35px 0 30px;border-top:2px solid #d3a957;border-bottom:2px solid #d3a957;text-align: center;}
    .page_preparing .cont .text_desc .page_title strong{font-family:"Gmarket_M";color: #b78026;}
    .page_preparing .cont .text_desc .page_desc{width:100%;padding-top:30px;}
    .page_preparing .cont .text_desc .page_desc li{padding:25px 0;}
    .page_preparing .cont .text_desc .page_desc h3{width:36%;margin:0 auto;float:none;font-family:"Gmarket_M";line-height:34px;color: #b78026;}
    .page_preparing .cont .text_desc .page_desc h3 strong{padding-left:8px;}
    .page_preparing .cont .text_desc .page_desc .time_desc{width:100%;float:none;color:#222;font-family:"Gmarket_M";line-height: 1.34;text-align:center;padding-top:20px;}
    .page_preparing .cont .text_desc .page_desc .tel_desc{width:100%;float:none;color:#222;font-family:"Gmarket_M"; line-height: 1.4;text-align:center;padding-top:20px;}
    .page_preparing .cont .text_desc .page_desc .position_desc{padding-left:0;width:100%;float:none;color:#222;font-family:"Gmarket_M"; line-height: 1.33;padding-top:20px;text-align:center;letter-spacing: -1px;}
    .page_preparing .cont .text_desc .page_desc .position_desc strong{font-family:"Gmarket_B";color:#946b1e;}
    .page_preparing .position_img{width:80%;position:absolute;right:auto;left:50%;bottom:50px;transform: translateX(-50%);}

    #contents{padding-top:80px;}
    #visual{width:100%;background-color: rgba(122, 113, 86, 0.533);position: relative;font-family: 'mini_R';}
    #visual video{width:auto !important;height:100%;margin:0 auto;}

    #visual .visual_bgaa{height:100%;max-width: none;}
    #visual .top{position: relative;}
    #visual .top .box{width:80%;position:absolute;left:50%;top:40%;transform: translate(-50%,-50%);
    background-color: rgba(255, 255,255,0.7);color:#2d2d2d;padding:65px 45px;}
    #visual .top .box h2{font-weight: normal;letter-spacing: -0.93px;text-align: left;}
    #visual .top .box .txt{ font-weight: normal;line-height: 1.44;letter-spacing: 1.36px;text-align: left;padding:26px 0;}
    #visual .top .box .txt br{display:none;}
    #visual .top .box .btn{width: 85px;height: 24px;line-height: 24px;text-align: center;border:1px solid #2d2d2d;border-radius: 12px;}
    #visual .bottom{width:100%;height:94px;background-image: url("/img/visual_bg_bar.png");
    position: absolute;bottom: 0;left:0;line-height: 1.69;letter-spacing: -0.2px;}
    #visual .bottom  .txt{display:none;}
    #visual .bottom  .txt i{padding-right:15px;}
    #visual .bottom  .sns{width:228px;right:auto; left:50%;top:50%;transform: translate(-50%,-50%);}
    #visual .bottom  .sns li{display: inline-block;padding:0 15px;text-align:center;}

    #section01{font-family: 'mini_R';padding-top: 120px;}
    #section01 .inner{width:90%;margin:0 auto;}
    #section01 .top{position: relative;width:100%;height:auto;}
    #section01 .left{width: 100%;position: static;transform: translateY(0);text-align: center;}
    #section01 .left .txt{padding-top:60px;}
    #section01 .right{width: 100%;position: static;padding-top:20px;}
    #section01 .bottom{width:100%;padding-top:0;}
    #section01 .bottom li{display:none;}

    #section02{width:100%;font-family: 'mini_R';}
    #section02 .st02_visu{width:100%;height:327px;background-image: url("/img/st02_visu.png");background-repeat:no-repeat;background-position:center;background-size:auto 100%;color: #fff;text-align:center;position: relative;}
    #section02 .st02_visu .text{position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);line-height: 80px;}
    #section02 .st02_visu p{letter-spacing: 2.5px;border-bottom:1px solid #fff;line-height:normal;padding-bottom:20px;}
    #section02 .st02_visu h2{ letter-spacing: 3.6px;font-family: 'mini_B';}
    #section02 .inner{display:none;}
    #section02 .inner_m{display:block;;width:90%; margin:0 auto;}
    #section02 ul{padding:264px 0;}
    #section02 li{width:100%;height:400px;margin-bottom:264px;position: relative;}
    #section02 li .left{width:100%;float:none;position: relative;z-index: 1;}
    #section02 li .right{width:100%;float:none;position: relative;z-index: 1;}
    #section02 li .text{padding-top:60px;text-align: center;}
    #section02 li .text strong{letter-spacing: 3.6px;color: #d9ac58;}
    #section02 li:nth-child(2) .text strong{letter-spacing: 2px;}
    #section02 li .text p{ line-height: 1.43;letter-spacing: -0.58px;color: #4e4e4e;font-weight: normal;padding-top:33px;}
    #section02 li .num01{position: absolute;left:40%;top:0;}
    #section02 li .num02{position: absolute;left:30%;top:0;}
    
    #section03{width:100%;height:650px;font-family: 'mini_R';background-image: url("/img/st03_bg.png");}
    #section03 .inner{width:90%;margin:0 auto;}
    #section03 .box{width:90%;height:650px;position:relative;top:0;left:50%;transform: translateX(-50%);
    background:none;color:#fff;text-align: center;}
    #section03 .box_inner{width: 100%;position:absolute;top:50%;transform: translateY(-50%);}
    #section03 .box .text{line-height: 1.83;font-weight: normal;}
    #section03 .box .text p{padding-top:20px;padding-bottom:20px;}
    #section03 .box .text p br{display: none;}

    #section04{width:100%;padding-top:150px;font-family: 'mini_R';font-weight: normal;position: relative;}
    #section04 .leigh{position:absolute;top:0%}
    #section04 .top .left_1{width:100%;height: 350px;float:none;}
    #section04 .top .left_1 .profile{width: 90%;height:100%;margin:0 auto;position:relative;}
    #section04 .top .left_1 .profile img{max-width:100%;position:absolute;right:auto;bottom:0;}
    #section04 .top .right_1{width:100%;height: auto;float:none;}
    #section04 .top .right_1 .text{background-color: #f7f7f7;width: 100%;height: 510px;position: relative;}
    #section04 .top .right_1 .text .box{width:85%;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
    #section04 .top .right_1 h2{font-family: 'mini_R';font-weight: normal;color: #4a4538;line-height: 55px;padding-bottom: 40px;}
    #section04 .top .right_1 h2 span{display:inline-block; letter-spacing: 2.5px; color: #707070;border-bottom: 1px solid #707070;line-height: 45px;}
    #section04 .top .right_1 h2 strong{font-family: 'mini_R';font-weight: normal;color: #512c08;padding-right:10px;}
    #section04 .top .right_1 .txt19{font-weight: normal;line-height: 2.11; letter-spacing: -1px;color: #4e4e4e;}
    /* #section04 .top .right_1 .bottom.txt19 { padding-left: 0; width: 85%; display: block; margin: auto; padding-top: 20px;} */
    #section04 .top .left_2{display: none;float:none;}
    #section04 .top .right_2{width:100%;float:none;background-color: #f7f7f7;padding-bottom:20px;}
    /* #section04 .top .right_2 .txt19{width:85%;margin:0 auto;font-weight: normal;line-height: 1.84; letter-spacing:-1px;color: #4e4e4e;
    padding-left:0;padding-top:0;} */
    #section04 .special{width:100%;padding-top:60px;}
    #section04 .special ul{width:90%;margin:0 auto;}
    #section04 .special li{width:100%;float:none;margin-bottom:5%;}
    #section04 .special li .box_inner{width:300px;height:300px;margin:0 auto;text-align: center;position:relative;}
    #section04 .special li:nth-child(1) .box_inner{background-image: url('/img/st04_spec_img00.png');}
    #section04 .special li:nth-child(2) .box_inner{background-image: url('/img/st04_spec_img01.png');}
    #section04 .special li:nth-child(3) .box_inner{background-image: url('/img/st04_spec_img02.png');}
    #section04 .special li h2{font-family: 'mini_R';font-weight: normal;letter-spacing: 3px;color: #946b1e;padding-bottom:20px;}
    #section04 .special li p{ font-weight: normal;line-height: 1.43; letter-spacing: -0.35px;color: #3c3c3c;}
    #section04 .special .cont{width:80%;position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);}
    
    #section05{width:100%;padding-top:174px;font-family: 'mini_R';font-weight: normal;}
    #section05 .left{width:100%;height:300px;float:none;background-image: url('/img/st05_left_bg.png');position:relative;background-size: 100% 100%;}
    #section05 .left .box{width:80%;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);text-align:center;}
    #section05 .left h2{font-weight: normal;font-family: 'mini_R'; letter-spacing: 4.1px;color: #d9ac58;}
    #section05 .left p{padding-top:40px;line-height: 1.42; letter-spacing: -0.65px; color: #4e4e4e;}
    #section05 .left p br{display:none;}
    #section05 .right{width:100%;height:300px;float:none;}
    
    #section06{width:100%;font-family: 'mini_R';font-weight: normal;padding:140px 0;}
    #section06 .inner{width:90%;margin:0 auto;}
    #section06 .title{width:100%;text-align:center;}
    #section06 .title h2{font-family: 'mini_R';font-weight: normal;letter-spacing: 3px;color: #d9ac58;}
    #section06 .title p{line-height: 1.42; letter-spacing: -0.48px;color: #4e4e4e;padding-top:27px;}
    #section06 .border{ width: 116px; height: 5px; background-color: #512c08;margin:66px auto;}
    #section06 .cont{width:100%;}
    #section06 .cont li{width:50%;height:330px;float:left;outline: solid 1px #dbdbdb;position:relative;}
    #section06 .cont li.gray{background-color:#f8f8f8 ;}
    #section06 .cont li .box{width:100%;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
    #section06 .cont li .img{height:105px;text-align: center;}
    #section06 .cont li strong{display:block;line-height: 1.14;letter-spacing: 2.1px; color: #785b26;text-align:center;padding-top:15px;}
    #section06 .cont li .text{line-height: 1.55;letter-spacing: 1.1px;color: #707070;padding-top:27px;margin:0 auto;text-align: center;}
    #section06 .cont li:nth-child(1) .text{width:90%;}
    #section06 .cont li:nth-child(2) .text{width:90%;}
    #section06 .cont li:nth-child(3) .text{width:90%;}
    #section06 .cont li:nth-child(4) .text{width:90%;}
    #section06 .cont li:nth-child(5) .text{width:90%;}
    #section06 .cont li:nth-child(6) .text{width:90%;}
    #section06 .cont li:nth-child(7) .text{width:90%;}
    #section06 .cont li:nth-child(8) .text{width:90%;}
    #section06 .cont li:nth-child(9) .text{width:90%;}
    #section06 .cont li:nth-child(10) .text{width:90%;}
    #section06 .cont li:nth-child(11) .text{width:90%;}
    #section06 .cont li:last-child .box{width:95%;margin:0 auto;}
    #section06 .cont li .imga{width:100%;margin:0 auto;text-align:center;}

    #section07{width:100%;height:300px;
    background-image:url('/img/st07_bg.jpg');background-attachment: fixed;}

    #section08{width:100%;padding:0;padding-top:180px;}
    #section08 .inner{width:100%;margin:0 auto;}
    #section08 ul{width:100%;position:relative;}
    #section08 ul li{width:100%;}
    #section08 ul li .top{width:90%;margin:0 auto;}
    #section08 ul li .top .left{width:100%;float:none;text-align:center;}
    #section08 ul li .top .left h2{font-family: 'mini_R';font-weight: normal;line-height:24px;;}
    #section08 ul li .top .left h2 span{letter-spacing: 2.7px;color: #6d6145;}
    #section08 ul li .top .left h2 strong{letter-spacing: 5.6px;color: #d9ac58;}
    #section08 ul li .top .left .txt17{line-height: 1.65;letter-spacing: -0.26px;color: #646464;padding-top:30px;}
    #section08 ul li .top .left .txt17 br{display:none}
    #section08 ul li .top .left .desc{width:100%;padding-top:40px;}
    #section08 ul li .top .left .desc .time{width:50%;float:left;}
    #section08 ul li .top .left .desc .clinic{width:50%;float:left;}
    #section08 ul li .top .left .desc i{display:block;float:none;width:50px;height:68px;margin:0 auto;position:relative;}
    #section08 ul li .top .left .desc i img{position:absolute;top:50%;transform: translateY(-50%);}
    #section08 ul li .top .left .desc .desc_area{float:none;padding-left:0;line-height: 24px;padding-top:10px;}
    #section08 ul li .top .right{width:100%;float:none;font-family: 'mini_R';font-weight: normal;position:relative;top:30px;}
    #section08 ul li .top .right .right_img{position: relative;left:50%;transform: translateX(-50%);}
    #section08 ul li .top .right .text_box{width:90%;box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.13);
    background-color: #fff;padding: 21px 32.8px 24.3px 20px;
    position:absolute;bottom:-40%;left:50%;transform: translate(-50%,-50%);}
    #section08 ul li .top .right .text_box strong{ line-height: 40px; letter-spacing: -0.24px; color: #d9ac58;}
    #section08 ul li .top .right .text_box p{line-height: 26px;letter-spacing: -0.21px;color: #818181;}
    #section08 .bottom{width:100%; background-color: #f1f1f1;padding:56px 0;font-family: 'mini_R';margin-top:110px;}
    #section08 .bottom ol{width:90%;;margin:0 auto;}
    #section08 .bottom ol>li{width:50%;padding:20px 0;float:left;}
    #section08 .bottom ol>li .icon{width:20%;float:left;}
    #section08 .bottom ol>li .text{width:75%;padding-left:5%;float:left;}
    #section08 .bottom ol>li .text strong{letter-spacing: -0.6px;color: #d9ac58;font-family: 'mini_R';line-height: 26px;}
    #section08 .bottom ol>li .text p{ line-height: 1.5; letter-spacing: -0.35px;color: #646464;}
    #section08 .bottom ol>li .text p br{display:none;}
    #section08 ul li:nth-child(2) .bottom .botm_inner{width:90%;margin:0 auto;}
    #section08 ul li:nth-child(2) .bottom .tit{width:100%;float:none;text-align:center;padding-bottom:30px;}
    #section08 ul li:nth-child(2) .bottom .tit span{ line-height: 1.5; letter-spacing: -0.35px;color: #646464;}
    #section08 ul li:nth-child(2) .bottom .tit strong{line-height: 1.25;letter-spacing: -0.6px;color: #d9ac58;}
    #section08 ul li:nth-child(2) .bottom .tit strong br{display:none;}
    #section08 ul li:nth-child(2) .bottom ol{width:90%;margin:0 auto;float:none;}
    #section08 ul li:nth-child(2) .bottom ol>li{width:50%;padding:10px 0;}
    #section08 ul li:nth-child(2) .bottom ol>li .icon{width:95%;margin:0 auto;float:none;}
    #section08 ul li:nth-child(2) .bottom ol>li .text{width:100%;float:none;text-align:center;padding-top:10px;}
    #section08 ul li:nth-child(3) .bottom .botm_inner{width:90%;margin:0 auto;}
    #section08 ul li:nth-child(3) .bottom .tit{width:100%;float:none;text-align:center;padding-bottom:30px;}
    #section08 ul li:nth-child(3) .bottom .tit span{ line-height: 1.5; letter-spacing: -0.35px;color: #646464;}
    #section08 ul li:nth-child(3) .bottom .tit strong{line-height: 1.25;letter-spacing: -0.6px;color: #d9ac58;}
    #section08 ul li:nth-child(3) .bottom .tit strong br{display:none;}
    #section08 ul li:nth-child(3) .bottom ol{width:95%;float:none;margin:0 auto;}
    #section08 ul li:nth-child(3) .bottom ol>li{width:50%;padding:10px 0;}
    #section08 ul li:nth-child(3) .bottom ol>li .icon{width:95%;height:124px;margin:0 auto;float:none;position:relative;}
    #section08 ul li:nth-child(3) .bottom ol>li .icon img{position:absolute;top:50%;transform: translateY(-50%);}
    #section08 ul li:nth-child(3) .bottom ol>li .text{width:100%;float:none;text-align:center;padding-top:10px;}
    #section08 ul li:nth-child(3) .bottom ol>li .text strong{letter-spacing: -2px;}
    #section08 ul .slick-prev,#section08 ul .slick-next{display:none !important;}
    #section08 ul .slick-dots{display:block !important;width:48px;margin:0 auto;position:absolute;top:-50px;left:50%;transform: translateX(-50%);}
    #section08 ul .slick-dots li{display:inline-block;font-size:0;width:10px;height:10px;margin:0 3px;border-radius: 5px;background-color:#eee;}
    #section08 ul .slick-dots li.slick-active{background-color:#f9cf6c ;}
    #section08 ul .slick-dots li button{font-size: 0;}



    #section09{width:100%;font-family: 'mini_R';}
    #section09 .st09_bg{display:none;}

    #section09 .title{width:100%;text-align:center;}
    #section09 .title h2{letter-spacing: 3px;color: #d9ac58;font-family: 'mini_R';}
    #section09 .title p{line-height: 1.42; letter-spacing: -0.48px;color: #4e4e4e;padding-top:27px;}
    #section09 .border{ width: 116px;height: 3px;margin: 40px auto 0;background-color: #512c08;}
    
    #section09 .inner{width:90%;margin:0 auto;}
    #section09 .cont{width:100%;}
    #section09 .cont li{width:50%;height:350px;float:left;margin-top:60px;}
    #section09 .cont li .img{width:95%;margin:0 auto;}
    #section09 .cont li .tit{text-align:center;padding-top:25px;}
    #section09 .cont li .tit strong{letter-spacing: -0.75px;color: #d9ac58;}
    #section09 .cont li .tit p{ line-height: 1.42;letter-spacing: -0.48px; color: #4e4e4e;padding-top:13px;text-decoration: underline;text-underline-position: under;}
    #section09 .cont li .tit p b{display:block;color: #d9ac58;font-weight: bold;font-size:0}
    
        
    #section10{width:100%;font-family: 'mini_R';padding:200px 0;}
    #section10 .inner{width:90%;margin:0 auto;}
    #section10 .title{width: 100%; text-align: center;}
    #section10 .title h2{ letter-spacing: 3px; color: #d9ac58;}
    #section10 .title p{padding-top:27px;line-height: 1.42;letter-spacing: -0.48px;color: #4e4e4e;}
    #section10 .border{ width: 116px;height: 5px;margin: 68px auto;background-color: #512c08;}
    #section10 .cont{width:100%;}
    #section10 .cont ul{width:100%;}
    #section10 .cont ul .slick-list{width:320px !important;height:230px!important;margin:0 auto;}
    #section10 .cont li{width:320px !important;height:210px!important;line-height:280px;text-align:center;font-size:18px;margin:0 auto;background-color:#eee;}
    #section10 .cont ul .slick-dots{width:320px !important;height:4px;margin:1.5% auto 0;background-color: #eee;} 
    #section10 .cont ul .slick-dots li{width:12.5% !important;margin:0 0;margin-bottom:0;height:4px !important;float:left;border-radius: 2px;background-color: #eee;}
    #section10 .cont ul .slick-dots li.slick-active{outline: 1px solid rgba(0,0,0,0);background-color: #d9ac58 !important;}
    #section10 .cont ul .slick-dots li button{font-size:0;}
    #section10 .cont ul .slick-dots:after{content:"";display:block;clear:both;}
    #section10 .cont ul .slick-prev,#section10 .cont ul .slick-next{display: none !important;}
    #section10 .cont ul .slick-prev{background-image: url('/img/prev.png');left:0;}
    #section10 .cont ul .slick-next{background-image: url('/img/next.png');right:0;}


    #section10 .cont ul .slick-dots li:nth-child(1){background:none;}
    #section10 .cont ul .slick-dots li:nth-child(2){background:none;}
    #section10 .cont ul .slick-dots li:nth-child(3){background:none}
    #section10 .cont ul .slick-dots li:nth-child(4){background:none}
    #section10 .cont ul .slick-dots li:nth-child(5){background:none}
    #section10 .cont ul .slick-dots li:nth-child(6){background:none}
    #section10 .cont ul .slick-dots li:nth-child(7){background:none}
    #section10 .cont ul .slick-dots li:nth-child(8){background:none}

    #section11{width:100%;background-color:#fcfcfc;padding:50px 0;font-family: 'mini_R';margin-bottom:200px;}
    #section11 .inner{width:90%;margin:0 auto;}
    #section11 .title{text-align: center;line-height:40px;}
    #section11 .title span{letter-spacing: 2.85px;color: #6d6145;}
    #section11 .title h2{letter-spacing: 3px; color: #d9ac58;}
    #section11 .cont{width:100%;padding-top:40px;}
    #section11 .cont .box1{width:100%;height:auto; background:none;position:relative;}
    #section11 .cont .box1 .box1_inner{width:90%;height:auto;position:static;transform: translate(0,0);margin:0 auto;}
    #section11 .cont .box1 .map_desc{width:100%;height:420px;float:none;}
    #section11 .cont .box1 .map_desc #daumRoughmapContainer1639719110074{width:100% !important;}

    #section11 .cont .box1 .cont_desc{width:90%;margin:0 auto;float:none;padding-top:30px;}
    #section11 .cont .box1 .cont_desc h3{line-height:39px;letter-spacing: -0.24px; color: #d9ac58;padding-bottom:32px;font-size:20px !important;padding-top:50px;}
    #section11 .cont .box1 .cont_desc h3 i{padding-right:10px;}
    #section11 .cont .box1 .cont_desc .text1 p{padding-bottom:25px;}
    #section11 .cont .box1 .cont_desc .text1 span{color: #3c3c3c;line-height:normal;}
    #section11 .cont .box1 .cont_desc .text2{padding-top:35px;}
    #section11 .cont .box1 .cont_desc .text2 p a{color:#946b1e;font-size:42px!important;}
    #section11 .cont .box1 .cont_desc .text2 p a span{color:#585858}
    #section11 .cont .box2{width:100%;height:auto;  background:none;margin-top:55px;line-height:39px;position:relative;}
    #section11 .cont .box2 .box2_inner{width:90%;margin:0 auto;height:auto;position:static;transform: translate(0,0);}
    #section11 .cont .box2 h3{line-height:39px;letter-spacing: -0.24px; color: #d9ac58;padding-bottom:32px;width:100%;float:none;font-size:20px !important;}
    #section11 .cont .box2 h3 i{padding-right:10px;}
    #section11 .cont .box2 .center span{padding:0 ;display: block;line-height:30px;padding-bottom:20px;letter-spacing: -1px;font-size:20px !important;}
    #section11 .cont .box2 .center br{display: none;}
    



    }

    @media all and (max-width: 480px) {
        #section08 ul li .top .right .text_box{width:90%;box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.13);
            background-color: #fff;padding: 21px 32.8px 24.3px 20px;
            position:absolute;bottom:-60%;left:50%;transform: translate(-50%,-50%);}

    }